Subject: altq 3.0 on 1.5.1
To: None <>
From: Stuart Brooks <>
List: tech-net
Date: 01/22/2002 11:38:09

I have just got altq running on a 1.5.2 system courtesy of the
altq-3.0-sys-altq-netbsd-1.5.2 patch. However what would be really great
would be to get it running on a 1.5.1 box. What are the issues involved? Is
it simply a matter of patching the 1.5.1 source by hand, or are there deeper
problems. Diffing the files which the patch operates on reveals very few
changes between 1.5.1 and 1.5.2, but are there other files which have
changed in order to get altq working?

Any help in this regard would be much appreciated.